.header__logo-color {
    color: rgb(0, 204, 255);
}

.header__logo__link {
    color: #000;
}

.header__nav {
    background-color: #35444f;
}

.header__menu_link {
    border-left: 1px solid #fff;
    color: #fff;
}

.header__nav>a:last-child {
    border-right: 1px solid #fff;
}

.header__menu_link:hover {
    background-color: #222f3a;
}

.aside__nav {
    border: 1px solid #000;
}

.nav__menu__aside__link {
    color: #485863;
}

.nav__menu__aside__link:hover {
    background-color: #DBDBDB;
    color: #35444F;
}

.image {
    border: 1px solid #000;
}

.footer__part {
    background-color: rgba(99, 105, 110, 0.48);
}

.footer__menu__link {
    color: #000;
}

.footer__menu__link:hover {
    color: #3181a6;
    border-bottom: 1px solid #3181a6;
}

.styleBtn[data-theme="dark"] {
    display: block;
}

.styleBtn[data-theme="light"] {
    display: none;
}